<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.6100</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.2200</MDI>
      <MDI key="STATISTICS_MEAN">8.8228</MDI>
      <MDI key="STATISTICS_STDDEV">8.7508</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
